---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-vm-aws
name: alpine-3.20.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:14:53.851431'
uploaded: '2025-01-07T03:15:36.500997'
imported: '2025-01-07T03:20:35.158556'
import_id: ami-0466ff17707653ad2
import_region: us-west-2
signed: '2025-01-07T03:20:41.868767'
published: '2025-01-07T18:07:10.996820'
released: '2025-01-07T03:27:58.728580'
artifacts:
  ap-south-2: ami-0949b06975265562c
  ap-south-1: ami-01e7ad43dee722782
  eu-south-1: ami-074c1349441e106df
  eu-south-2: ami-07028a9931c04389e
  me-central-1: ami-06fe34255dfbbff37
  il-central-1: ami-0534f4fb9f6cf261a
  ca-central-1: ami-0c0fa14ef8353b09c
  eu-central-1: ami-094d732122c7ee59c
  eu-central-2: ami-0919ac6fa546ea41e
  us-west-1: ami-0d11357b3f1b49cca
  us-west-2: ami-0466ff17707653ad2
  af-south-1: ami-0fff03db383f1d5e7
  eu-north-1: ami-0d0bf4b4f0ce1d843
  eu-west-3: ami-03462ceabc6e45f35
  eu-west-2: ami-0a99f566bb7afc197
  eu-west-1: ami-0d913e75a036beca8
  ap-northeast-3: ami-0d8f9a4c43f7741a7
  ap-northeast-2: ami-0e0ad236f84137ad5
  me-south-1: ami-0aa61636c026f51d9
  ap-northeast-1: ami-0bafd061f234a3237
  sa-east-1: ami-0276740f8bfbd7c31
  ap-east-1: ami-037988a0838597342
  ap-southeast-1: ami-01869b49776813b77
  ap-southeast-2: ami-02a28b5161d764c96
  ap-southeast-3: ami-0e65675ffadc1f3d7
  ap-southeast-4: ami-01f88dbd1f0dcd1a0
  us-east-1: ami-0d926431ea0b35cb4
  us-east-2: ami-0fed2d1c5cb06f58f
metadata_updated: '2025-01-07T18:07:11.032216'
